div.ja-masthead {
background: #f68d2e;
}

body a, body #guru-component .uk-link {
color: #f68d2e;
}

.t3-topbar {
background: #00413b;
}

.course-access-bar p {
font-size: 1.2em;
font-weight: bold;
}

div.ja-masthead .ja-masthead-detail .ja-masthead-description {
font-size: 0px !important;
}